ياهلا

فمت بتحديث المدونة الى اخر اصدار ووردبريس ! بعد ما كنت مصر على البقاء على الاصدار السابق للمدونة وهو 3.0.4 (قديم صح ؟ :) ) الا اني احتجت اني اضيف اضافة JetPack الا انها لا تعمل الا على 3.0.5 وما اعلى  :( مع الاسف كان المتطلب الاصدار الذي بعد اصداري المفضل بتحديث واحد فقط …

عموما تمت العملية بنجاح والحمد لله , وتوجد تغيرات كثيره في شكل لوحة التحكم على الاقل بالنسبة لي , لا اعلم اذا تمت التغييرات في الاصدار الاخير او الاصدارات التي قبله …

اتمنى ان ما تكون في اخطاء في الموقع بسبب التحديث

عيدكم مبارك